BACULA-SD(8)

NAME
bacula-sd - Bacula's Storage Daemon

SYNOPSIS
bacula-sd [options]

DESCRIPTION
This manual page documents briefly the bacula-sd command.
Bacula's Storage Daemon acts as the interface between the Bacula network backup system and a tape drive/autochanger or filesystem where the backups will be stored.

OPTIONS

-c  config
    Change location to read bacula-sd.conf from (default $CWD)

-u user
    Set the username/uid to run as.

-g group
    Set the group/gid to run as.

SEE ALSO
bacula-dir(8), bacula-fd(8).

AUTHOR
This manual page was written by Jose Luis Tallon <jltallon@adv-solutions.net>.